Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

myPHPnuke displayCategory.php Remote Command Execution (deprecated)

High

Synopsis

The remote host is running a vulnerable version of myPHPnuke.

Description

myPHPnuke versions 1.8.8_7 and below suffer from a vulnerability in displayCategory.php which allows an attacker to execute system commands on the web server.

Solution

No solution is known at this time.